Subject: bug#45571: Support stable uids and gids for all accounts

From: Leo Prikler <[email-masked]>
Date: Fri, 01 Jan 2021 17:20:58 +0100

Hello Danny,

I don't think changing the way UIDs are allocated by default is a good
solution as that will break many running installations on real
hardware, that default to those.  A better solution would be to make
user accounts and groups explicit configuration wherever account-
service-type is used, so that it's possible to override them if needed.

Regards,
Leo